(function() {
  this.HandlebarsTemplates || (this.HandlebarsTemplates = {});
  this.HandlebarsTemplates["task_chains/layouts/task_chain_nav"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
    return "<div class='columns small-12'>\n  <div class='vertical-nav'>\n    <div class='timeline'>\n      <hr>\n    </div>\n    <div class='timeline-arrow'>\n      >\n    </div>\n    <div class='action-container'>\n      <div class='action delete' title='Delete the selected task'></div>\n      <div class='action clone' title='Clone the selected task'></div>\n      <div class='action reset' title='Clear the task chain'></div>\n    </div>\n    <div class='chain-ui chain'>\n      <div class='pie-charts'></div>\n    </div>\n    <div class='add-task'>\n      +\n      <div class='add-task-options'>\n        <ul>\n          <li data-task-type='scan'>\n            SCAN\n          </li>\n          <li data-task-type='import'>\n            IMPORT\n          </li>\n          <li data-task-type='nexpose'>\n            NEXPOSE\n          </li>\n          <li data-task-type='bruteforce'>\n            BRUTEFORCE\n          </li>\n          <li data-task-type='exploit'>\n            EXPLOIT\n          </li>\n          <li data-task-type='module_run'>\n            MODULE RUN\n          </li>\n          <li data-task-type='collect'>\n            COLLECT EVIDENCE\n          </li>\n          <li data-task-type='cleanup'>\n            CLEANUP\n          </li>\n          <li data-task-type='report'>\n            REPORT\n          </li>\n          <li data-task-type='webscan'>\n            WEB SCAN\n          </li>\n          <li data-task-type='metamodule'>\n            METAMODULE\n          </li>\n        </ul>\n      </div>\n    </div>\n  </div>\n</div>";
},"useData":true});
  return this.HandlebarsTemplates["task_chains/layouts/task_chain_nav"];
}).call(this);
